// Copyright (c) 1996 Sun Microsystems, Inc. All Rights Reserved.

package com.sun.solarisinstall.panels;

/**
 * Enumeration for <CODE>ALIGNMENT</CODE> values.
 * 
 * @version	1.8	10/02/96
 * @author	Sun Microsystems, Inc.
 */
public class ALIGNMENT {

	public static final ALIGNMENT CENTER = new ALIGNMENT();
	public static final ALIGNMENT LEFT   = new ALIGNMENT();
	public static final ALIGNMENT RIGHT  = new ALIGNMENT();
	public static final ALIGNMENT TOP    = new ALIGNMENT();
	public static final ALIGNMENT BOTTOM = new ALIGNMENT();

	private ALIGNMENT() { }

    /**
     * Source code version of this class.
     */
    private static final String sccs_id = "@(#)ALIGNMENT.java 1.8 96/10/02 SMI";
 
    /**
     * Returns the version of this class.
     */
    public String getClassVersion() {
        return (sccs_id);
    }
}
